[fonts]
ＭＳ ゴシック (TrueType)=MSGOTHIC.FOT
ＭＳ 明朝 (TrueType)=MSMINCHO.FOT

[Bitmap for msgothic.FOT]
Mode=1
12=rgmja12.jfr
14=rgmja14.jfr
16=rgmja16.jfr
18=rgmja18.jfr
20=rgmja20.jfr
24=rgmja24.jfr

[Bitmap for msmincho.FOT]
Mode=1
12=rgmja12.jfr
14=rgmja14.jfr
16=rgmja16.jfr
18=rgmja18.jfr
20=rmmja20.jfr
24=rmmja24.jfr

[FontDrivers]
ＪＩＳフォントドライバー=jisfontr.fod

[FontPackages]
標準明朝 (all res)=JISSMR.FON,ＪＩＳフォントドライバー
標準ゴシック (all res)=JISSGR.FON,ＪＩＳフォントドライバー
